[Forum] libgc.so.1

From: Marie Lund <marielund@post.cybercity.dk>
Date: Tue May 04 2004 - 20:04:26 CEST

Nu har jeg fundet irssi-rpm'en. Men installationen kræver åbenbart at
jeg har "libgc.so.1". Hvor finder jeg den? Har søgt på Google, men uden
held. - Hvor søger I andre efter pakker, som udgangspunkt?

Marie
Received on Tue May 04 20:03:51 2004

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:05:14 CEST